Bug 140986 - cannot remove student from class
Summary: cannot remove student from class
Status: NEW
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: Web Application (Show other bugs)
(Show other bugs)
Version: 2.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Burke
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords:
: 140984 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-27 14:35 UTC by Tomasz Chilinski
Modified: 2016-05-05 05:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomasz Chilinski 2004-11-27 14:35:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041125 Firefox/1.0

Description of problem:
As in summary. Student who had graded any exams cant be removed from
class. Maybe it should exist posibility to change his status in class
to "inactive" or "incomplete". 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
as in summary

Additional info:

Comment 1 Luke Meyer 2004-11-29 14:44:14 UTC
*** Bug 140984 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.